package com.example.bpa.Model;

import com.example.bpa.view.mode.AlertLogEnum;
import com.example.bpa.view.mode.UserLogEnum;

public interface IMessageLogNotify {
    void ErrorMsg(String msg);

    void InfoMsg(String msg);

    void WarnMsg(String msg);

    void UserMsg(UserLogEnum type,String msg);

    void AlertMsg(AlertLogEnum type, String msg);

}
